xmltooling 1.5.6

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

xmltooling::URLInputSource Member List

This is the complete list of members for xmltooling::URLInputSource, including all inherited members.

asciiStatusCodeElementName | xmltooling::URLInputSource | static
URLInputSource(const XMLCh *url, const char *systemId=0, std::string *cacheTag=0) | xmltooling::URLInputSource |
URLInputSource(const xercesc::DOMElement *e, const char *systemId=0, std::string *cacheTag=0) | xmltooling::URLInputSource |
utf16StatusCodeElementName | xmltooling::URLInputSource | static